*,
*::before,
*::after {
    box-sizing: border-box;
}

.home .sticky-nav-holder {
    visibility: visible;
    opacity: 1;
    box-shadow: none;
}
body .sticky-nav-container, .sticky-nav-holder {
    background-color: #ffffff;
}
.sticky-nav-holder .navbar .nav-shelf ul > li {
    padding: 0 12px;
}

.sticky-nav-holder .navbar .nav-shelf li > a {
    color: #1D1112;
    padding-left: 0;
    border-bottom: 2px solid transparent;
}


html.no-touch .navbar .nav-shelf li > a:hover {
    background-color: transparent;
    color: #1D1112;
    border-bottom: 2px solid #F28929;
}

.navbar .dropdown-menu:before,
.navbar .dropdown-menu:after {
    display: none;
}

.dropdown-menu {
    overflow: hidden;
}

.sticky-nav-wrapper .sticky-nav-holder .navbar .nav-shelf li .dropdown-menu li > a {
   color: #ffffff !important;
    background: transparent !important;
}



#sticky-nav #header-social li a i,
#sticky-nav #header-extras li#sticky-nav-search a i {
    background-color: transparent !important;
    color: #1D1112 !important;
}

#sticky-nav #header-extras li#sticky-nav-search a:hover {
    background-color: transparent !important;
}

#sticky-nav #header-extras li a:hover {
    background-color: transparent;
}

.navbar .container {
    display: flex;
    border-bottom: 1px solid #707070;
    justify-content: space-between;
}


@media (min-width: 769px) {
    .home .sticky-nav-wrapper {
        height: 60px;
    }
    .nav-shelf {
        order: 1;
    }
    .nav-right {
        order: 2;
    }
}

.sticky-nav-holder .navbar li {
    border-bottom: 0;
}

.sticky-nav-holder .nav-right #header-extras a span {
    border-radius: 5px;
}

@media (max-width: 1200px) {


    .navbar .container {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .sticky-nav-holder .nav-right li > a {
        background-color: transparent !important;
    }
    .sticky-nav-holder .nav-right {
        display: flex;
        order: 2;
        margin-left: auto;
    }
    .navbar .btn-navbar {
        order: 3;
    }
    .nav-left {
        order: 1;
    }
    .sticky-nav-holder .navbar .social-icons.visible-desktop {
        display: block !important;
    }
    .sticky-nav-holder .navbar .nav-shelf li > a {
        color: #fff;
        padding-left: 15px;
    }
    .navbar .btn-navbar {
        display: block;
    }
    .navbar .nav-shelf {
        position: absolute;
        top: 100%;
        left: -10px;
        right: -10px;
        visibility: hidden;
        opacity: 0;
    }
    .navbar .nav-left {
        display: block;
    }
    .navbar.open .nav-shelf {
        visibility: visible;
        opacity: 1;
        border-bottom: solid 1px rgba(0,0,0,.2);
    }
    .sticky-nav-holder .navbar li > a {
        background: #1A2526;
    }
    .navbar .nav-shelf li, .navbar .nav-shelf ul {
        float: none;
    }
    .navbar .nav-shelf .home-icon, .navbar .nav-shelf .home-link, .navbar .nav-shelf .site-name {
        display: none;
    }
    .navbar .nav-shelf li.open>ul.dropdown-menu {
        display: block;
        position: relative;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    html.no-touch .navbar .nav-shelf li > a:hover {
        background-color: #1a2526;
        color: #F2BA51;
    }
    .dropdown-menu {
        position: relative;
        box-shadow: none;
        border: 0;
    }
    html.no-touch ul.nav li.dropdown:hover ul.dropdown-menu {
        pointer-events: none;
    } 
    #header-extras li.donate {
        display: block !important;
    }
    #header-extras {
        display: flex;
    }
    #header-extras #sticky-nav-search {
        order: 3;
    }
    .sticky-nav-holder .navbar .nav-shelf li>a:hover {
    background-color: #1a2526 !important;
    color: #fff !important;
}
}

@media (max-width: 768px) {
    .navbar .btn-navbar {
        order: 3;
    }
    .sticky-nav-holder .nav-right {
        order: 2;
    }
}

#header-social > li:first-child {
    display: none;
}

.home-icon:hover {
    background-color: transparent;
}

@media (max-width: 515px) {
    #header-social,
    #sticky-nav-search {
        display: none !important;
    }
    .navbar .container {
        flex-wrap: nowrap;
    }
    .navbar li>a {
        padding-left: 5px;
        padding-right: 5px;
    }
    #header-extras a,
    .sticky-nav-holder .nav-right #header-extras .donate-2 .donate-link-2 span {
        font-size: 14px !important;
    }
}

@media (max-width: 350px) {
    #header-extras {
        display: none !important;
    }
}

.sticky-nav-holder .sticky-nav-container {
    padding: 0;
}

/* ----- dropdown active state ----- */
/* .sticky-nav-holder .navbar li > a:hover{
    background-color: #fff;
} */
.sticky-nav-holder .navbar .nav-shelf li.active > a{
   background-color: #1a2526;
}
.sticky-nav-holder .navbar .nav-shelf li.active > a:hover{
    color: #fff;
    background-color: #1a2526;
 }
 .sticky-nav-holder .navbar .nav-shelf ul.dropdown-menu > li.active{
    border: 1px solid #f28929;
 }
 .sticky-nav-holder .navbar .nav-shelf ul.dropdown-menu > li.active a{
    font-weight: normal;
 }
 .sticky-nav-holder .navbar .nav-shelf ul.dropdown-menu > li.active a:hover{
    border-bottom: 2px solid transparent;
 }
 .navbar .nav-shelf li .caret{
     width: 28px;
 }

 /* ----- logo cut off issue 11 may ----- */
 .navbar li.home-icon > a img{
     padding-right: 13px;
 }
@media screen and (max-width:1200px){
    .nav-left .home-icon{
        padding-left: 9px;
    }
}

 @media screen and (min-width:1201px){
    .navbar .nav-shelf li .caret {
        display: none;
    }
    .sticky-nav-holder .navbar .nav-shelf li.active > a{
        padding-left: 5px;
        padding-right: 5px;
      }  
}


/****Series single page featured article****/
.tax-series .stories.span12 {
    display: flex;
    flex-wrap: wrap;
}
.tax-series .stories.span12 .featured-series-article{
    order: -1;
}

.tax-series .stories.span12 .featured-series-article .hero.is-image{
    padding-bottom: 15px;
}